@charset "utf-8";

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * メイン
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* -------------------------------------------------------------------------------------------------
   * セクショニング
/* ---------------------------------------------------------------------------------------------- */

#main {}

#main-contents {}

#main-contents div.body {
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 auto;
}

#main-contents .column ~ .column {
  margin-top: 40px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:1100px) {

 #main-contents div.body {
   max-width: 100%;
   padding-left: 20px;
   padding-right: 20px;
   margin: 0 auto;
 }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #main-contents > .section {
    padding-top: 4em;
    padding-bottom: 4em;
  }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {

#main-contents > .section {
  padding-top: 2em;
  padding-bottom: 2em;
}

#main-contents div.body {
  max-width: 100%;
  padding: 0 1em;
  margin: 0 auto;
}

#main-contents .column ~ .column {
  margin-top: 20px;
}

}


/* ****************************************************************************************************
   * プライバシーポリシー
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

.privacy {
  position: relative;
  padding-top: 100px;
  padding-bottom: 100px;
}
.privacy .body {
  max-width: 1080px;
}

/* ----------------------------------------------------------------------------------------------------
   * タイトル
/* ------------------------------------------------------------------------------------------------- */

.privacy .title-1 {
  font-size: 3.0rem;
  line-height: 1.4;
  font-weight: bold;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  .privacy .title-1 {
    font-size: 2.2rem;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * 内容
/* ------------------------------------------------------------------------------------------------- */

.privacy .item ~ .item {
  margin-top: 80px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  .privacy .item ~ .item {
    margin-top: 40px;
  }
}


/* ----------------------------------------------------------------------------------------------------
   * リスト
/* ------------------------------------------------------------------------------------------------- */

.privacy ul.style,
.privacy ul.style li {
  margin: 0;
  padding: 0;
}
.privacy ul.style {
  margin-top: 1em;
}

.privacy ul.style li {
  display: flex;
  justify-content: flex-start;
}

.privacy ul.style li ~ li {
  margin-top: 0.5em;
}
.privacy ul.style li span.marker {
  color: var(--c-green);
  display: flex;
  margin-right: 0.5em;
}
.privacy ul.style li a {
  color: var(--c-green);
}

